.galeria_imagens {
    width: 100%;
    display: block;
    padding: 120px 0;
    background-color: #fafafa;
}

.galeria_imagens .conteudo {
    width: 100%;
    display: block;
}

.galeria_imagens .conteudo .texto {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.galeria_imagens .conteudo .texto .titulo_principal {
    width: 100%;
    display: block;
}

.galeria_imagens .conteudo .texto .descricao_principal {
    max-width: 815px;
    margin: 0 auto 50px auto;
    display: block;
}

.galeria_imagens .conteudo .itens .item {
    width: 100%;
    display: block;
    padding: 0 5px;
}

.galeria_imagens .conteudo .itens .item a {
    width: 100%;
    display: block;
    cursor: pointer;
}

.galeria_imagens .conteudo .itens .item a img {
    width: 100%;
    display: block;
    transition: var(--transition-time);
}

.galeria_imagens .conteudo .itens:not(.slider) {
    width: 100%;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}

.galeria_imagens .conteudo .itens:not(.slider) .item {
    width: calc(50% - 25px);
    margin: 0 50px 50px 0;
    padding: 0px;
}

.galeria_imagens .conteudo .itens:not(.slider) .item:nth-child(2n+2) {
    margin-right: 0px;
}

@media only screen and (min-width: 768px) {
    .galeria_imagens .conteudo .itens:not(.slider) .item {
        width: calc(33.33% - 33.33333px);
    }

    .galeria_imagens .conteudo .itens:not(.slider) .item:nth-child(2n+2) {
        margin-right: 50px;
    }

    .galeria_imagens .conteudo .itens:not(.slider) .item:nth-child(3n+3) {
        margin-right: 0px;
    }
}

@media only screen and (min-width: 1400px) {
    .galeria_imagens .conteudo .itens:not(.slider) .item {
        width: calc(20% - 40px);
    }

    .galeria_imagens .conteudo .itens:not(.slider) .item:nth-child(3n+3) {
        margin-right: 50px;
    }

    .galeria_imagens .conteudo .itens:not(.slider) .item:nth-child(5n+5) {
        margin-right: 0px;
    }
}